CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfVector2i Struct Reference

2-component vector of integers More...

`#include <CSFML/System/Vector2.h>`

## Public Attributes
int | x
int | y

## Detailed Description

2-component vector of integers

Definition at line 37 of file Vector2.h.

## Member Data Documentation

## ◆ x

int sfVector2i::x

Definition at line 39 of file Vector2.h.

## ◆ y

int sfVector2i::y

Definition at line 40 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h